<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_USER_MENU_TITLE', '(nur als Kopfzeile) <b class="added-by-captNemo">User-Menü</b>');
  define('MODULE_BOXES_USER_MENU_DESCRIPTION', 'Zeige Benutzer User-Menü in der Kopfzeile');
  define('MODULE_BOXES_USER_MENU_BOX_TITLE', 'User-Menü');
  define('MODULE_BOXES_USER_MENU_BOX_TITLE_LOGIN', 'Einloggen');
  define('MODULE_BOXES_USER_MENU_BOX_TITLE_LOGOFF', 'Ausloggen');
  define('MODULE_BOXES_USER_MENU_BOX_MY_ACCOUNT', 'Mein Konto');
  define('MODULE_BOXES_USER_MENU_BOX_CREATE_ACCOUNT', 'Schaffen ein Konto');
  define('MODULE_BOXES_USER_MENU_BOX_SHIPPING', 'Liefer und Versandkosten');
  define('MODULE_BOXES_USER_MENU_BOX_ADVANCED_SEARCH', 'Erweiterte Suche');
?>
